* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.shnb_547__h:after { display: table; content: ''; clear: both; }

.zjhhk_850-iuyg { clear: both; }

.hbvtd_618-hexa { width: 1000px; margin: 0 auto; }


.db_625-kic
{
	display: block;
}

.db_625-kic:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hbvtd_618-hexa
{
	margin-top: 70px;
}

.ff_775-q 
{
	display: table;
	position: relative;
}



.f-463_o
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.f-463_o > a
{
	display: block;
	float: left;
}

.f-463_o > a.frcsy_703__wi
{
	margin-right: 10px;
}

.f-463_o > a.ong_822-hg
{
	margin-right: 10px;
}


.f-463_o > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.f-463_o > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.f-463_o > a.frcsy_703__wi > div > span
{
	background-image: url(../images/FB.png);
}

.f-463_o > a.ong_822-hg > div > span
{
	background-image: url(../images/X.png);
}

.f-463_o > span.e_361-bm
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.m_3__j 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.abx_253-fnucq { background-color: #171717; }

.abx_253-fnucq .z_41__cm 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.abx_253-fnucq .xapyu-437_af { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.abx_253-fnucq .xapyu-437_af > .tijia-512_xinds
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xapyu-437_af .fv_23-cp
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.e_917__phiga
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.e_917__phiga > .zyzin-765_ngjv 
{
	float: right;
}


.e_917__phiga > .zyzin-765_ngjv > .l-603_rj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.e_917__phiga > .zyzin-765_ngjv > .l-603_rj.active > .vocm-599_hal
{
	visibility: visible;
}

.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li
{
	display: block;
}

.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li:last-child > a
{
	padding-bottom: 10px
}


.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li > a > .gid_757-yfjf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li > a > .gid_757-yfjf > .tjtu-778_tb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li > a:hover > .gid_757-yfjf > .tjtu-778_tb
{
	 
}

.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li > a > .gid_757-yfjf > .tjtu-778_tb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li > a > .ittgy_263-s
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li > a:hover > .ittgy_263-s
{
	text-decoration: underline;
}




.zyzin-765_ngjv > .l-603_rj > .enrcz-967_rdhi
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.zyzin-765_ngjv > .l-603_rj.active > .enrcz-967_rdhi
{
	background: #f5f5f5;
}


.zyzin-765_ngjv > .l-603_rj > .enrcz-967_rdhi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.e_917__phiga .jpa_336-l
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.e_917__phiga .jpa_336-l > span
{
	display: inline-block;
	color: #f5f5f5;
}


.e_917__phiga .l-603_rj.active .jpa_336-l > span
{
	color: #171717;
}



.e_917__phiga .davk_181-apzy
{
	height: 24px;
	width: 34px;
}

.e_917__phiga .davk_181-apzy > .mfc-529_a
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.e_917__phiga .l-603_rj.active .davk_181-apzy > .mfc-529_a
{
	border:1px solid #171717;
}

.e_917__phiga .davk_181-apzy > .mfc-529_a > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.aj_956-ujkd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.aj_956-ujkd > .wdbk_118-ijdep
{
	display: table;
	margin-top: 70px;
}



.aj_956-ujkd > .wdbk_118-ijdep > *
{
	display: table-cell;
	vertical-align: middle;
}

.aj_956-ujkd > .wdbk_118-ijdep > .jxds_458__qhwjd
{
	width: 440px;
	max-width: 440px;
}

.aj_956-ujkd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.aj_956-ujkd > h1 .onei_749-fka
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.aj_956-ujkd > .ve-701_a
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jxds_458__qhwjd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.jxds_458__qhwjd > .akaqg-920_eyww
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.akaqg-920_eyww.jsdp_806-alxji
{
	margin-right: 100px;
}


.akaqg-920_eyww > h3.cccji-962_ks
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.akaqg-920_eyww.jsdp_806-alxji > h3.cccji-962_ks
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jxds_458__qhwjd > .akaqg-920_eyww .ca_554__bwmg
{
	
}


.akaqg-920_eyww .cp_393-gaqfe
{
	display: none;
}


.akaqg-920_eyww .ca_554__bwmg.eqc_84-bit
{
	margin-top: 20px;
}

.akaqg-920_eyww .ca_554__bwmg .pdo-196_zrt {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.akaqg-920_eyww.jsdp_806-alxji .ca_554__bwmg .pdo-196_zrt
{
	font-size: 16px;
	font-weight: normal;
}



.akaqg-920_eyww .ca_554__bwmg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.akaqg-920_eyww.jsdp_806-alxji .ca_554__bwmg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.akaqg-920_eyww .ca_554__bwmg .dkaff-515_elnhz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.akaqg-920_eyww.jsdp_806-alxji .ca_554__bwmg .dkaff-515_elnhz
{
	max-width: 384px;
	font-size:16px;
}

.akaqg-920_eyww .lnpuh_440-cjg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.akaqg-920_eyww.jsdp_806-alxji .lnpuh_440-cjg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pe_98__ftb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pe_98__ftb > .fa-996_abdg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pe_98__ftb > .fa-996_abdg.hafhj-724_nmc
{
	right: -10px;
	top:-10px;
}

.pe_98__ftb > .fa-996_abdg.gbr-159_zp
{
	top:0px;
	right: -20px;
}

.pe_98__ftb > .fa-996_abdg > .he_183__hci
{
	display: table-cell;
	vertical-align: middle;
}


.pe_98__ftb > .fa-996_abdg .nk_215__afnfb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pe_98__ftb > .fa-996_abdg .mx_921-hc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lc_784__lihd > .pe_98__ftb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.aj_956-ujkd > .wdbk_118-ijdep > .ypffa-101_fpg
{
	width: 280px;
}


.ypffa-101_fpg > .fhh-827_g
{
    font-size: 16px;
    line-height: 180%;
}


.ypffa-101_fpg > .fhh-827_g > b, .ypffa-101_fpg > .fhh-827_g > h2, .ypffa-101_fpg > .fhh-827_g > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ypffa-101_fpg > .fhh-827_g > ol
{
	padding-left: 20px;
}


main
{
	
}


.rj_683-i
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.zfjix_187__jggcg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.zfjix_187__jggcg > li
{
	display: inline-block;
}

.zfjix_187__jggcg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.zfjix_187__jggcg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.zfjix_187__jggcg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.zfjix_187__jggcg > li.active > a
{
	color: #545454;
}




.e-761_ovixm 
{ 
	margin-bottom: 50px; 

}



.e-761_ovixm > .aj_277__av
{
	 padding: 30px;
	overflow: hidden;
}


.e-761_ovixm > .aj_277__av:after { display: table; content: ''; clear: both; }




.e-761_ovixm h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.e-761_ovixm h1 .onei_749-fka
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.e-761_ovixm h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.e-761_ovixm h2:first-child
{
	padding-top: 0px;
}

.e-761_ovixm .aj_277__av > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.e-761_ovixm .aj_277__av > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.e-761_ovixm h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.e-761_ovixm h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.e-761_ovixm h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e-761_ovixm h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aj_277__av ul { margin-top: 12px; }


.aj_277__av ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aj_277__av ul.clear > li, .aj_277__av ol.clear > li 
{
	clear: both;
}

.aj_277__av ul.clear > li:after, .aj_277__av ol.clear > li:after { display: block; content: ''; clear: both; }


.aj_277__av ul.t-576_euva
{
	margin-top: 0px !important;
}

.aj_277__av ul.t-576_euva > li 
{
	margin-left: 0px !important;
}

.aj_277__av ol { margin-left: 20px; margin-top: 12px; }

.aj_277__av ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aj_277__av ul.list-recomend
{
	
}

.aj_277__av ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aj_277__av ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aj_277__av ul.list-recomend > li .dscr_img .date, .aj_277__av ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aj_277__av ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aj_277__av .zf-910_gneth > .fzjft_166__manj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aj_277__av .zf-910_gneth > .yvfqq_904__uzci
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.e-761_ovixm > .aj_277__av.rj_683-i.rjymb_926__ayz 
{
	margin-bottom: 50px;
}


.e-761_ovixm > .aj_277__av.rj_683-i.rjymb_926__ayz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.rjymb_926__ayz table.rusa_155-vb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rjymb_926__ayz table.rusa_155-vb tfoot td b
{
	text-align: center;
}


.rjymb_926__ayz table.rusa_155-vb td
{
	width: 50%;
}


.e-761_ovixm table { border-collapse: separate; border-spacing: 3px; }

.e-761_ovixm td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.e-761_ovixm th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rusa_155-vb
{
	width: 100%;
}

table.rusa_155-vb td
{
	padding: 0;
}

table.rusa_155-vb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rusa_155-vb a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.xjb_822__bmlnx
{
	width: 100%;
}


table.xjb_822__bmlnx th
{
	text-align: left;
	font-weight: bold;
}

table.xjb_822__bmlnx th.bf_561__jxd
{
	max-width: 200px;
}
table.xjb_822__bmlnx th.an_75-affe
{
	max-width: 100px;
}
table.xjb_822__bmlnx th.j_201__r
{
	
}

table.xjb_822__bmlnx td
{
	padding: 5px 10px;
}

table.xjb_822__bmlnx tr.smyxf-588_zrfwh td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.xjb_822__bmlnx tr.smyxf-588_zrfwh td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.xjb_822__bmlnx tr.smyxf-588_zrfwh td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.xjb_822__bmlnx tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.xjb_822__bmlnx td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.iaf_732__h.k_754__kjh
{ 
	margin-bottom: 50px; 

}


.iaf_732__h.k_754__kjh h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.o_207__xwd
{
	padding: 30px;
}


.iaf_732__h ul
{
	display: block;
}

.iaf_732__h ul.t-576_euva > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.iaf_732__h ul.t-576_euva > li:after
{ display: table; content: ''; clear: both; }



.iaf_732__h ul.t-576_euva > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.iaf_732__h ul.t-576_euva > li:not(:last-child)
{
	padding-top: 30px;
}


.iaf_732__h ul.t-576_euva > li:last-child, .iaf_732__h.ei_640__oylwh .aj_277__av ul > li:last-child
{
	margin-bottom: 0px;
}


.iaf_732__h ul.t-576_euva > li .mfrdd_519__i
{
	margin-bottom: 12px;
}

.iaf_732__h ul.t-576_euva > li .mfrdd_519__i > i
{
	font-size: 18px;
	font-style: italic;
}

.iaf_732__h ul.t-576_euva > li .y_761-q
{
	float: left;
}


.iaf_732__h ul.t-576_euva > li .y_761-q img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.iaf_732__h ul.t-576_euva > li .hd-38_neuwv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.iaf_732__h ul.t-576_euva > li .item_rev
{
	display: none;
}

.iaf_732__h .vkocg-677_nji
{
	margin-top: 20px;
	text-align: center;
}



.iaf_732__h .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ku_252-w.k_754__kjh
{ 
	margin-bottom: 50px; 

}

.ku_252-w.k_754__kjh h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ku_252-w.k_754__kjh ul
{
	display: table;
	width: 100%;
}

.ku_252-w.k_754__kjh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ku_252-w.ei_640__oylwh .aj_277__av ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ku_252-w ul > li:last-child, .ku_252-w.ei_640__oylwh .aj_277__av ul > li:last-child
{
	margin-bottom: 0px;
}


.ku_252-w ul > li .up_610-xc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.ku_252-w ul > li .rvhyi_398-zkgao
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.ku_252-w ul > li .rvhyi_398-zkgao > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ku_252-w ul > li .epeg_3-cjcq
{
	margin-bottom: 12px;
}

.ku_252-w ul > li .beuzp_855__bsnk
{
	color: #777777;
}



.ku_252-w .ke_278__br
{
	margin-top: 20px;
	text-align: center;
}




.bq_345__pefk 
{ 
	margin-bottom: 50px;
}

.bq_345__pefk .xmhh_153-ifs:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bq_345__pefk .xmhh_153-ifs 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bq_345__pefk .xmhh_153-ifs img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bq_345__pefk .pkexb-502_m 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.mdgj_890__n
{
	display: block;
	line-height: 130%;

}

.mdgj_890__n > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.mdgj_890__n > div > dt
{
	display:inline-block;
}

.mdgj_890__n > div > dd
{
	display:inline;
}

.bq_345__pefk .lehbo-288_imd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bq_345__pefk h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cgm_544-oqsr {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cgm_544-oqsr > .qkst_112-oo
{
	display: table;
	width: 100%;
}


.cgm_544-oqsr > .qkst_112-oo > *
{
	display: table-cell;
	vertical-align: top;
}


.cgm_544-oqsr .pe_98__ftb > img
{
	max-width: 400px;
}



.divgq_835-xna 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ppwh_153-yx
{
	display: block;
	margin-right: 40px;
}


.ppwh_153-yx li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ppwh_153-yx li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ppwh_153-yx li a:hover
{
	text-decoration: underline;
}

.deq_490__hhpb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.deq_490__hhpb .pfx-166_kfzdc
{
	display: block;
	text-decoration: none;
}

.deq_490__hhpb .pfx-166_kfzdc .onei_749-fka
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.deq_490__hhpb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.deq_490__hhpb .hbge_281-czyec
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.hbge_281-czyec a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hbge_281-czyec a:hover
{
	text-decoration: underline;
}



.deq_490__hhpb .iretz_452-eh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.deq_490__hhpb .bnn_629__wcfiw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.qihj-940_kwbt
{
	padding: 30px;
    overflow: hidden;
}


.qihj-940_kwbt > .fu_806-jibhs
{
	float: right;
	width: 50%;
}

.qihj-940_kwbt > .fu_806-jibhs > .e-303_peh
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.qihj-940_kwbt > .fu_806-jibhs > .e-303_peh > .mdgj_890__n
{
	margin-top: 20px;
}

.qihj-940_kwbt > .ig_915__ffhm
{
	float: left;
	width: 50%;
}

.qihj-940_kwbt > .ig_915__ffhm form
{
	display: block;
	width: 100%;
}

.qihj-940_kwbt > .ig_915__ffhm .nj-948_auicl
{
	margin-top: 20px;
}

.qihj-940_kwbt > .ig_915__ffhm .n_183-qp
{
	display: none;
}


.qihj-940_kwbt > .ig_915__ffhm .nj-948_auicl label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.qihj-940_kwbt > .ig_915__ffhm .nj-948_auicl input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qihj-940_kwbt > .ig_915__ffhm .nj-948_auicl textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.qihj-940_kwbt > .ig_915__ffhm .nj-948_auicl .zjgr_524-dpd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.qihj-940_kwbt > .ig_915__ffhm .gr_655__dnkjo
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hbvtd_618-hexa { width: 100%; }
	
.abx_253-fnucq { text-align: center; }
	
	
	
	
.abx_253-fnucq .xapyu-437_af
	{
		
		
	}

	
	

	
	
	
	.f-463_o
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.f-463_o > a
{
	
}

	
.f-463_o > a.ong_822-hg
{
	margin-right: 0px;
}
	
.f-463_o > a > div
{
    width: 24px;
	height: 24px;
}

.f-463_o > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.f-463_o > a.frcsy_703__wi > div > span
{
	
}

.f-463_o > a.ong_822-hg > div > span
{
	
}


.f-463_o > span.e_361-bm
{
	display: none;
}
	

	
	
	.m_3__j
	{
		width: auto;
	}
	
	
	.e_917__phiga
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.e_917__phiga > .zyzin-765_ngjv > .l-603_rj:not(.active)
	{
		position: relative;
	}
	
	
		.e_917__phiga > .zyzin-765_ngjv > .l-603_rj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.zyzin-765_ngjv > .l-603_rj > .enrcz-967_rdhi
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal
	{
		
		display: none;
	}
	


.e_917__phiga > .zyzin-765_ngjv > .l-603_rj.active > .vocm-599_hal
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul
{
	display: block;
	max-height:300px;
}

.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li
{
	
}
	
	
.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li:after 
{ display: table; content: ''; clear: both; }	

.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li:last-child > a
{
	padding-bottom: 10px
}


.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.e_917__phiga > .zyzin-765_ngjv > .l-603_rj > .vocm-599_hal > ul > li > a > .ittgy_263-s
{
	font-size: 14px;	
}
	
	
	
.zyzin-765_ngjv > .l-603_rj > .enrcz-967_rdhi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.zyzin-765_ngjv > .l-603_rj.active > .enrcz-967_rdhi > *
{
	font-size: 16px;
}	
		
.zyzin-765_ngjv > .l-603_rj:not(.active) > .enrcz-967_rdhi > .jpa_336-l
{
	display: none;
}
	
	
	
.e_917__phiga .davk_181-apzy
{
	width: 24px;
}

.e_917__phiga .davk_181-apzy > .mfc-529_a
{
	width: 24px;
	height: 24px;
}
	
	
.e_917__phiga .l-603_rj:not(.active) .davk_181-apzy > .mfc-529_a
{
	margin-left: 0px;
}

.e_917__phiga .l-603_rj.active .davk_181-apzy > .mfc-529_a
{
	border:1px solid #171717;
}

.e_917__phiga .davk_181-apzy > .mfc-529_a > img
{
	height: 24px;
}
	

.abx_253-fnucq .xapyu-437_af > .tijia-512_xinds
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xapyu-437_af .fv_23-cp
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.e_917__phiga.hafhj-724_nmc
	{
		float: none;
	}
	
.e_917__phiga.hafhj-724_nmc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.e_917__phiga .mfrdd_519__i
	{
		line-height: 18px;
	}
	
	.e_917__phiga .davk_181-apzy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.e_917__phiga .davk_181-apzy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.aj_956-ujkd {
    padding: 30px 20px;
	}
	
	.aj_956-ujkd > .wdbk_118-ijdep
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.aj_956-ujkd > .wdbk_118-ijdep > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.aj_956-ujkd > .wdbk_118-ijdep > .lc_784__lihd
	{
		padding-top: 10px
	}
	
	.aj_956-ujkd > .wdbk_118-ijdep > .jxds_458__qhwjd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jxds_458__qhwjd > .akaqg-920_eyww
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lc_784__lihd > .pe_98__ftb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.aj_956-ujkd > .wdbk_118-ijdep > .ypffa-101_fpg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hbvtd_618-hexa
	{
		margin-top: 30px;
	}
		
	.e-761_ovixm { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.e-761_ovixm h2 { padding-bottom:20px; }
	.e-761_ovixm > .aj_277__av
	{
		padding: 20px;
	}

	.e-761_ovixm p + h2 { }
	.e-761_ovixm ul { }
	.e-761_ovixm li { }
	.e-761_ovixm table { width: 100% !important; }
	
	.e-761_ovixm img { max-width: 100% !important; }
	

	.iaf_732__h.k_754__kjh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.iaf_732__h.k_754__kjh h2
	{
		padding-bottom: 20px;
	}
	
	.iaf_732__h.k_754__kjh ul
	{
		display: block;
	}
	
	.iaf_732__h.k_754__kjh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.iaf_732__h.k_754__kjh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.iaf_732__h ul.t-576_euva > li > .y_761-q
	{
		float: none !important;
	}
	
	.iaf_732__h ul.t-576_euva > li > .hd-38_neuwv
	{
		padding: 0px;
	}
	
	
		.ku_252-w.k_754__kjh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ku_252-w.k_754__kjh h2
	{
		padding-bottom: 20px;
	}
	
	.ku_252-w.k_754__kjh ul
	{
		display: block;
	}
	
	.ku_252-w.k_754__kjh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ku_252-w.k_754__kjh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ku_252-w.k_754__kjh ul > li .hd-38_neuwv
	{
		padding: 0px;
	}
	
	.o_207__xwd
	{
		    padding: 20px;
	}
	
	
	.bq_345__pefk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bq_345__pefk h2
	{
		padding-bottom: 20px;
		
	}
	
	.bq_345__pefk .xmhh_153-ifs
	{
		padding: 20px;
	}
	
	.bq_345__pefk .xmhh_153-ifs img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bq_345__pefk .lehbo-288_imd
	{
		padding-left: 0px;
	}
	
	
	
	
	.cgm_544-oqsr
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cgm_544-oqsr > .qkst_112-oo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qkst_112-oo > .heie-650_g
	{
		display: block;
	}
	
	.qkst_112-oo > .onvg_86-bcn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qkst_112-oo > .onvg_86-bcn > .pe_98__ftb
	{
		
	}
	
	
	.akaqg-920_eyww.jsdp_806-alxji
	{
		margin-right: 0;
	}
	
	
	.akaqg-920_eyww.jsdp_806-alxji .ca_554__bwmg > input
	{
		max-width: none;
	}
	
	.akaqg-920_eyww.jsdp_806-alxji .lnpuh_440-cjg
	{
		max-width: none;
	}
	
	
	.pe_98__ftb > .fa-996_abdg.gbr-159_zp
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.deq_490__hhpb
	{
		text-align: center;
	}
	
	.ppwh_153-yx
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ppwh_153-yx li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ppwh_153-yx li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.zfjix_187__jggcg
	{
		margin-left: 20px !important;
		
	}
	
	.zfjix_187__jggcg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.e-761_ovixm table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rusa_155-vb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.e-761_ovixm > .aj_277__av.q_259__xaayi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aj_277__av ul.list-recomend > li
{
	display: block;
}
	
.qihj-940_kwbt > .ig_915__ffhm
{
	width: 100%;
	float: none;
}
	
.qihj-940_kwbt > .fu_806-jibhs
{
	width: 100%;
	float: none;
}

.qihj-940_kwbt > .fu_806-jibhs > .e-303_peh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


